progress {
  @apply h-3 rounded-full overflow-hidden;
}

progress::-webkit-progress-bar {
  @apply bg-pink-200;
}

progress::-webkit-progress-value {
  @apply bg-pink-500;
}

progress::-moz-progress-bar {
  @apply bg-pink-500;
}

progress::-ms-fill {
  @apply bg-pink-500 border-0;
}
